/*     1045775 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#001655;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#001655}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#120063;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1018545 : 좌측 SNS      */
.row__1018545__ {position:relative;}

.sns_list__1018545__ {position:absolute;right:15px;bottom:80px;z-index:1000;}
.sns_list__1018545__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:90px;height:90px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__1018545__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:90px;height:90px;border-radius:50%;background:#fff;opacity:.6}
.sns_list__1018545__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__1018545__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__1018545__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__1018545__ ul li:first-child {margin-top:0;}
.sns_list__1018545__ ul li .item {display:block;border-radius:50%;}
.sns_list__1018545__ ul li .item .figure {display:block;}
.sns_list__1018545__ ul li .item .figure img {width:90px;height:90px;vertical-align:top;}
.sns_list__1018545__.on .btn_sns_toggle:before {opacity:.8}

.sns_list__1018545__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__1018545__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__1018545__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__1018545__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__1018545__.build_edit_mode ul li:first-child {margin-left:0;}

@media all and (min-width:1024px){
	.sns_list__1018545__ {position:absolute;top:50%;left:auto;right:20px;bottom:0;}
	.sns_list__1018545__ .btn_sns_toggle {display:none;}
	.sns_list__1018545__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1018545__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

@media all and (max-width:1023px){
	.sns_list__1018545__ .btn_sns_toggle {display:none;}
	.sns_list__1018545__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1018545__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
	.sns_list__1018545__ ul li .item .figure img {width:80px;height:80px;}
}

/*     1067755 : BLANK 컨텐츠      */
.blank__1067755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1067755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1067755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1067755__ {height:30px}
}

/*     1067765 : 장문 텍스트      */
.textarea__1067765__ p {
	position: relative;display:block;margin:0;padding:0;font-family: 'Pretendard-Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.2em;
}
.textarea__1067765__ p b {font-family: 'Pretendard-Bold';color: #001655}
.textarea__1067765__ p strong {font-family: 'Pretendard-Bold';color:#333}
.textarea__1067765__ p::after {content: '';display: block;margin: 20px auto;width: 1px;height: 40px;background: linear-gradient(to top, #fff, #ccc);}

@media all and (min-width:1024px){
	.textarea__1067765__ p {font-size:60px}
}

/*     1067775 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24Ssurround';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24Ssurround.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__1067775__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#666;line-height:1.5em;
}
.textarea__1067775__ p strong {font-family: 'Pretendard-Bold';color:#333;}
.textarea__1067775__ p b {font-family: 'Pretendard-Bold';color:#333;}

@media all and (min-width:1024px){
	.textarea__1067775__ p {font-size:25px}
}

